Bug 45051 - Never noticed disk 2 insertion
Summary: Never noticed disk 2 insertion
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-19 21:07 UTC by Bryce Nesbitt
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-07 20:47:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryce Nesbitt 2001-06-19 21:07:46 UTC
Description of Problem:
During graphical install, system stopped after asking for disk 2.  No
buttons
were highlighted.  Nothing looked wrong on any console logs
(CTRL-ALT-F1...F6).
The NEXT button was ghosted.  I had to reboot and start over (this time in
text mode).

I waited a long time before inserting disk2... I was out of the office.

How Reproducible:
Happened once.

Comment 1 Brent Fox 2001-06-27 01:29:16 UTC
I have not seen this before.  Can you reproduce it?

Comment 2 Brent Fox 2001-07-07 20:47:15 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.